﻿/*@import "/Skins/Default/resetcommon.css";*/
/*index.css start*/
@charset "utf-8";

.fullSlide {width:100%;position:relative;height:520px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:520px;overflow:hidden;text-align:center; background-position:center top;background-repeat:no-repeat;}
.fullSlide .bd li a {display:block;height:520px;}
.fullSlide .hd {
                position:absolute; z-index:7; bottom:35px; left:47%; padding:5px 6px;}
.fullSlide .hd ul {text-align:center;}



.fullSlide .hd ul li{border-radius:14px;width:18px;height:18px; color:#fffab1;  background:#fff; float:left; cursor: pointer;display:block;margin-left: 5px;
                  transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s;
                  -moz-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Firefox 4 */
                  -webkit-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Safari and Chrome */
                  -o-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Opera */}
.fullSlide .hd ul .on{ width:32px;height:18px;background:#ff8a00; color:#ff8a00;}

.fullSlide .prev,.fullSlide .next {	display:block;
	position:absolute;
	z-index:1;top:50%;
	margin-top:-30px;left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:81px; height:80px;}
.fullSlide .prev{ background:url(img/Index/left1s.png) no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url(img/Index/right1s.png) no-repeat;}



/* 每日施工动态 */
.g_dt1{background:url(Img/Index/dtbg.jpg) no-repeat center 0;height:213px;padding-top: 30px;}
.g_dt1 .m_dt1{float: left;width: 837px;}
.g_dt1 .m_dt1 h2{height: 30px;line-height: 30px;margin-bottom: 9px;}
.g_dt1 .m_dt1 h2 a{color: #383838;font-size: 18px;font-weight: bold;}
.g_dt1 dt{position: relative; float: left;width: 372px;height: 141px; margin-right:40px;}
.g_dt1 dt img{width: 372px;height: 141px;display: block;}
.g_dt1 dt em{display: block;position: absolute; left:0;bottom: 0; background:url(Img/Index/sha.png) repeat;width: 372px;height: 26px;line-height: 26px;text-align: center;color: #fff;font-size: 12px;overflow: hidden;}
.g_dt1 dd{float: left;width: 240px; padding-top: 10px;}
.g_dt1 dd p{height:30px;line-height: 30px;overflow: hidden;}
.g_dt1 dd p a{font-size: 14px;color: #666666;}
.g_dt1 .m_code{padding-top: 30px; float: left; width: 123px;}
.g_dt1 .m_code img{width: 103px;height: 103px;display: block; margin: 0 auto;}
.g_dt1 .m_code em{display: block;width: 123px;text-align: center;font-size: 14px;color: #444444;line-height: 22px;}


/* 解决方案  */

.m_fa .tempWrap{ margin-left:15px; }
.g_fa{padding-top: 40px;height: 556px; }
.g_fa h2{background:url(Img/Index/fatit.jpg) no-repeat;height: 48px;line-height: 48px;padding-left: 40px; margin-bottom: 22px; overflow: hidden;}
.g_fa h2 a{font-size: 22px;color: #383838;font-weight: bold;}
.g_fa h2 em{color: #808080;font-size: 18px;font-family: arial;text-transform: uppercase; font-weight: normal;}
.g_fa h2 span a{font-size: 14px;color: #666666;font-weight: normal;}
.g_fa .u_lst1{float: left;width: 270px; overflow: hidden;}
.g_fa .u_lst1 li{width: 270px;height: 45px;margin-bottom: 4px;}
.g_fa .u_lst1 li a{display: block;height: 41px;line-height: 41px;border: 2px solid #e2e2e2;background: #f1f1f1; font-size: 16px;color: #373737; padding-left: 30px; overflow: hidden;}
.g_fa .u_lst1 li a:hover,.g_fa .u_lst1 .cur a{background: #05a602;border: 1px solid #e2e2e2; color: #fff;}

.g_fa .u_lst2{position: relative; float: left;width: 715px; overflow: hidden;}
.g_fa .u_lst2 li{float: left;position: relative;}
.g_fa .u_lst2 li img{display: block;width: 715px;height: 439px;}
.g_fa .u_lst2 li em{position: absolute; left:0;bottom: 0; background:url(Img/Index/sha.png) repeat; width: 697px;height: 54px;padding: 6px 6px 6px 12px; font-size: 12px;color: #c4d0ca; height: 48px;line-height: 24px;overflow: hidden; display: block;}
.g_fa .u_lst2 li em b{display: block;font-size: 14px;color: #fff;font-weight: normal;}

.g_fa .u_ljt,.g_fa .u_rjt{ width:24px; height:43px;position: absolute; cursor:pointer;  display:block;}
.g_fa .u_ljt{left:300px;top:260px;}
.g_fa .u_rjt{right:14px;top:260px;}
.g_fa .u_ljt a{ background: url(Img/Index/jt1.jpg) no-repeat -24px 0; width:24px; height:43px; display:block;}
.g_fa .u_rjt a{ background: url(Img/Index/jt2.jpg) no-repeat -24px 0; width:24px; height:43px; display:block;}
.g_fa .u_ljt a:hover,.g_fa .u_rjt a:hover{background-position: 0 0;}


/*产品展示一*/
.g_pro{ height: 660px; }
.g_pro h2{background:url(Img/Index/fatit.jpg) no-repeat;height: 48px;line-height: 48px;padding-left: 40px; margin-bottom: 22px;}
.g_pro h2 a{font-size: 22px;color: #383838;font-weight: bold;}
.g_pro h2 em{color: #808080;font-size: 18px;font-family: arial;text-transform: uppercase; font-weight: normal;}
.g_pro h2 span a{font-size: 14px;color: #666666;font-weight: normal;}

/* 左边 */
.g_pro .m_pleft{float: left;width: 190px;}
.g_pro .u_lst3{float: left;width: 190px;}
.g_pro .u_lst3 li{width: 190px;height: 45px; margin-bottom: 4px;}
.g_pro .u_lst3 li a{display: block;height: 43px;line-height: 43px;border: 1px solid #e2e2e2;background: #f1f1f1; font-size: 16px;color: #444; padding-left: 20px; overflow: hidden;}
.g_pro .u_lst3 li a:hover,.g_pro .u_lst3 .cur a{background: #05a602;border: 1px solid #05a602; color: #fff;}

/* 右边 */
.g_pro .m_pright{ width: 796px;}
.g_pro .m_pright h3{height: 44px;background:#f1f1f1; margin-bottom: 10px;}
.g_pro .m_pright h3 a{color: #555555; text-decoration: none; font-family:"Microsoft YaHei"; font-size: 15px;  display: block;float: left;height: 44px;line-height: 44px; padding: 0 30px;font-weight: normal; }
.g_pro .m_pright h3 a:hover,.g_pro .m_pright .cur{background: #05a602; color: #fff;}
.m_cpc dl{float: left;width: 262px;margin-right: 5px; margin-bottom: 10px;}
.m_cpc .lastdl{margin-right: 0;}
.m_cpc dt{position: relative;}
.m_cpc dt img{display:block;width: 260px;height: 190px;border: 1px solid #d9d9d9;}
.m_cpc dt img:hover{border: 1px solid #81c57f;}
.m_cpc dt em{display: block;width: 260px;background:url(Img/Index/cpsha.png) repeat;height: 26px;line-height: 26px;text-align: center;font-size: 14px;color: #666; position: absolute;left:1px;bottom: 1px;}
.m_cpc dd{height: 30px;padding-top: 10px; padding-left: 35px; overflow: hidden; }
.m_cpc dd a{display: block;float: left;width: 72px; margin-right: 55px;}
.m_cpc dd .lasta{margin-right: 0;}
/* 优势 */
.g_ys{background:url(Img/Index/ysbg.jpg) repeat-y;height: 1300px;border-top: 1px solid #e5e5e5; }
.g_ys h2{padding-top: 40px;height: 115px;}
.g_ys dl{float: left;width: 472px;height: 340px;border: 1px solid #e3e3e3; margin-right: 32px;margin-bottom: 32px;}
.g_ys .lastdl{margin-right: 0;}
.g_ys dt{padding: 20px;}
.g_ys dt img{display: block;width: 432px;height: 173px;}
.g_ys dd{padding: 0 20px;}
.g_ys dd h3{position: relative;height: 40px;line-height: 40px;font-size: 22px;color: #333333;font-weight: bold;padding-left: 92px; margin-bottom: 10px;}
.g_ys dd h3 b{position: absolute;left:0;top:0; width: 71px;height: 36px;line-height: 36px;background: #05a602;text-align: center;font-size: 24px;color: #fff;font-weight: normal;font-family: arial;text-transform: uppercase;}
.g_ys dd p{font-size: 14px;line-height: 28px;color: #666666;background:url(Img/Index/ysico.png) no-repeat 0 10px;padding-left: 22px;}
.g_ys dd p b{font-weight: normal;color: #038c00;}


/*小广告*/
.g_xban{ height: 210px;  background:url(Img/Index/xban.jpg) no-repeat center top;}
.g_xban .kong{ width:1000px; height: 210px; display: block;}
.g_xban .btn1{top: 124px; right:83px;}
.g_xban .u_tel1{ left:772px; top: 53px; color: #038c00; font-size: 17px; font-weight: normal;}
.g_xban .u_tel1 b{color: #038c00;font-size: 30px;font-weight: bold; font-family: arial;display:block}


/*小广告*/
.g_xban2{ height: 200px;  background:url(Img/Index/xban2.jpg) no-repeat center top;}
.g_xban2 .kong{ width:1000px; height: 200px; display: block;}
.g_xban2 .btn1{top: 124px; right:83px;}
.g_xban2 .u_tel1{ left:772px; top: 53px; color: #038c00; font-size: 17px; font-weight: normal;}
.g_xban2 .u_tel1 b{color: #038c00;font-size: 30px;font-weight: bold; font-family: arial;display:block}

/*小广告*/
.g_xban3{ height: 200px;  background:url(Img/Index/xban3.jpg) no-repeat center top;}
.g_xban3 .kong{ width:1000px; height: 200px; display: block;}
.g_xban3 .btn1{top: 128px; right:147px;}
.g_xban3 .u_tel1{ left:730px; top: 48px; color: #038c00; font-size: 20px; font-weight: normal;}
.g_xban3 .u_tel1 b{color: #038c00;font-size: 36px;font-weight: bold; font-family: arial;display:block}


/* 服务过的企业 */
.g_fw{background:url(Img/Index/ysbg.jpg) repeat-y;height: 655px; }
.g_fw h2{padding-top: 60px;height: 135px;}
.g_fw .u_lst4{height: 133px;}
.g_fw .u_lst4 li{float: left; width: 155px;height: 45px;margin-bottom: 10px; margin-right: 10px;}
.g_fw .u_lst4 .lastli{margin-right: 0;}
.g_fw .u_lst4 li a{display: block;height: 41px;line-height: 41px;background: #cdcdcd; font-size: 16px;color: #333333;text-align: center;}
.g_fw .u_lst4 li a:hover,.g_fw .u_lst4 .cur a{background: #05a602; color: #fff;}
.m_fwc .u_ljt,.m_fwc .u_rjt{ width:24px; height:43px;position: absolute; cursor:pointer;  display:block;}
.m_fwc .u_ljt{left:-24px;top:90px;}
.m_fwc .u_rjt{right:-24px;top:90px;}
.m_fwc .u_ljt a{ background: url(Img/Index/jt1.jpg) no-repeat; width:24px; height:43px; display:block;}
.m_fwc .u_rjt a{ background: url(Img/Index/jt2.jpg) no-repeat; width:24px; height:43px; display:block;}
.m_fwc .u_ljt a:hover,.m_fwc .u_rjt a:hover{background-position: -24px 0;}
.m_fwc .u_mid{ width:988px; padding-left: 12px; overflow:hidden; }
.m_fwc .u_lst1 li{ width:319px; float:left; margin-right:10px; }
.m_fwc .u_lst1 .lastli{ margin-right:0;}
.m_fwc .u_lst1 li img{ width:319px; height:229px;display: block; }
.m_fwc .u_lst1 a:hover{text-decoration: none;}
.m_fwc .u_lst1 li em{ text-align:center; line-height:30px; height:30px; overflow:hidden;  display:block; font-size:14px;}

/* 流程 */
.g_lc{background: url(Img/Index/lcbg.jpg) no-repeat center top;height: 558px;}
.g_lc h2{padding-top: 64px;height: 145px;}
.g_lc .u_lst5{position: relative;}
.g_lc .u_lst5 li{position: absolute; font-size: 15px;color: #444444;line-height: 20px;font-weight: bold;}
.g_lc .u_lst5 li b{display: block;font-size: 22px;color: #7b7a7a;font-family: arial;font-weight: normal;text-align: center;height: 44px; background: url(Img/Index/lcico2.png) no-repeat center 28px;}
.g_lc .u_lst5 .bg2{color: #05a602;}
.g_lc .u_lst5 .bg2 b{color: #ff8a00;background: url(Img/Index/lcico1.png) no-repeat center 28px;}
.g_lc .u_lst5 .lc1{left:136px;top:0;width: 134px;}
.g_lc .u_lst5 .lc2{left:326px;top:0;width: 104px; }
.g_lc .u_lst5 .lc3{left:476px;top:0;width: 134px;}
.g_lc .u_lst5 .lc4{left:624px;top:0;width: 174px;}
.g_lc .u_lst5 .lc5{left:816px;top:103px;width: 124px;}
.g_lc .u_lst5 .lc6{left:636px;top:103px;width: 134px;}
.g_lc .u_lst5 .lc7{left:476px;top:103px;width: 134px;}
.g_lc .u_lst5 .lc8{left:316px;top:103px;width: 134px;}
.g_lc .u_lst5 .lc9{left:130px;top:103px;width: 154px;}
.g_lc .u_lst5 .lc10{left:136px;top:206px;width: 154px;}
.g_lc .u_lst5 .lc11{left:315px;top:206px;width: 134px;text-align: center;}
.g_lc .u_lst5 .lc12{left:476px;top:206px;width: 134px;}
.g_lc .u_lst5 .btn3{left:630px;top:223px;}


/* 左边合作右边客户 */
.g_con2{height:514px; padding-top: 58px;}
.g_con2 .m_hz{width: 306px;border: 1px solid #dddddd;height: 480px;}
.g_con2 h2{height: 40px;line-height: 40px;padding-left: 38px;padding-right: 15px;}
.g_con2 h2 a{color: #fff;font-weight: bold;font-size: 14px;}
.g_con2 h2 em{color: #8ecc8d;font-family: arial;text-transform: uppercase; font-weight: normal;display:inline-block;padding-left: 8px;}
.g_con2 h2 span a{font-size: 12px;font-weight: normal;}
.g_con2 .m_jz h2{background:#05a602 url(Img/Index/kftit.jpg) no-repeat 7px 7px;}
.g_con2 .m_hz h2{background:#05a602 url(Img/Index/hztit.jpg) no-repeat 7px 7px;}
.g_con2 .u_lst2{padding:22px 0 0 20px;}
.g_con2 .u_lst2 li{float: left; width: 123px;margin-right:17px; }
.g_con2 .u_lst2 li img{width: 121px;height: 60px;display: block;border: 1px solid #dddddd;}
.g_con2 .u_lst2 li em{display: block;width: 123px;height: 42px;line-height: 42px;overflow: hidden;font-size:12px;color:#666666;text-align: center;}

.g_con2 .m_jz{width: 670px;border: 1px solid #dddddd;height: 480px;}
.g_con2 .m_jzc{padding: 8px 30px 0 20px;}
.g_con2 .m_jzc dl{height: 190px;border-bottom: 1px dotted #ccc; padding-top: 20px;}
.g_con2 .m_jzc .lastdl{border-bottom: none;}
.g_con2 .m_jzc dt{float: left; width:239px; margin-right: 20px; }
.g_con2 .m_jzc dt img{width: 235px;height: 162px;display: block; padding: 2px;border: 1px solid #cfcfcf;}
.g_con2 .m_jzc dd{float: left; width: 360px;}
.g_con2 .m_jzc dd h3{height: 28px;line-height: 28px;overflow: hidden;margin-bottom: 10px;}
.g_con2 .m_jzc dd h3 a{color: #333333; font-size: 16px;font-weight: normal;}
.g_con2 .m_jzc dd p{color: #777777; font-size: 14px;line-height: 24px; height: 72px; overflow: hidden;}
.g_con2 .m_jzc dd span a{display: block; margin-top:38px;font-size: 12px;color: #058b01;}


/* 走进 */
.g_zj{height: 406px; padding-top: 40px;background:url(Img/Index/zjbg.jpg) repeat-x center top;}
.g_zj h2{height: 40px;line-height: 40px;padding-left: 42px;padding-right: 15px;}
.g_zj h2 a{color: #fff;font-weight: bold;font-size: 14px;}
.g_zj h2 em{color: #8ecc8d;font-family: arial;text-transform: uppercase; font-weight: normal;display:inline-block;padding-left: 8px;}
.g_zj h2 span a{font-size: 12px;font-weight: normal;}
.g_zj h2{background:#05a602 url(Img/Index/zjtit.jpg) no-repeat 7px 7px;}
.g_zj dl{height: 310px; padding: 20px 0 0 20px; background: #fff;border: 1px solid #dddddd; border-top: none;}
.g_zj dt{background:url(Img/Index/abbg3.jpg) no-repeat;float: left;width: 473px;height: 280px;margin-right: 6px; position: relative;}
.g_zj dt img{width: 454px;height: 260px;display: block; padding:9px;}
.g_zj dd{float: left;width: 496px;overflow: hidden; }
.g_zj dd h3{background:url(Img/Index/abtit2.jpg) no-repeat 22px 0; height: 27px;line-height: 27px; overflow: hidden; padding-left: 20px; margin-bottom: 8px;}
.g_zj dd h3 a{font-size: 14px;color: #333333;font-weight: normal;}
.g_zj dd p{padding: 0 20px; font-size: 14px;line-height: 24px;color: #777777;height: 96px; overflow: hidden;  margin-bottom: 10px;}
.g_zj dd p span{float: right;}
.g_zj .u_lst3{height: 110px; float: left;width: 460px;}
.g_zj .u_lst3 li{float: left;width: 148px;margin-right: 5px;position: relative;}
.g_zj .u_lst3 li img{display: block;width: 148px;height: 102px;}
.g_zj .u_lst3 .lastli{margin-right: 0;}
.g_zj .u_lst3 li em{display: block;position: absolute; left:0;bottom: 0;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 12px;overflow: hidden;width: 186px; background:url(Img/Index/sha.png) repeat;}

.g_zj .u_ljt,.g_zj .u_rjt{ float:left; width:12px; height:12px;padding-top: 45px; cursor:pointer;  display:block;}

.g_zj .u_ljt{padding-right: 5px;}
.g_zj .u_ljt a{ background: url(Img/Index/jt3.png) no-repeat; width:12px; height:12px; display:block;}
.g_zj .u_rjt a{ background: url(Img/Index/jt3.png) no-repeat right 0; width:12px; height:12px; display:block;}
.tempWrap{ float:left;}

/* 新闻 */
.g_news{background: url(Img/Index/newbg.jpg) no-repeat center top; height: 331px;}
.g_news .m_dt2{width: 666px;height: 261px;background: #fff;border: 1px solid #dddddd;border-top: none;}
.g_news .m_dt2 h2{background: url(Img/Index/tab1.jpg) repeat-x; height: 48px}
.g_news .m_dt2 h2 li a{display: block;float: left; height: 36px; padding: 0 25px;padding-top: 12px;font-size: 14px;color: #333333;font-weight: normal;}
.g_news .m_dt2 h2 li a:hover,.g_news .m_dt2 li.cur a{background: url(Img/Index/tab2.jpg) no-repeat center top;color: #fff;font-weight: bold;}
.g_news .m_dt2 h2 span a{font-weight: normal;font-size: 12px;color: #666;display: block;float: left; height: 36px; padding: 0 25px;padding-top: 12px;}
.g_news .m_dt2 h2 span a:hover{background: none;color: #666;font-weight: normal;}
.g_news .m_dt2 dl{padding: 14px 0 0 10px;}
.g_news .m_dt2 dt{position: relative; float: left;width: 287px;margin-right:20px; padding-top: 6px;}
.g_news .m_dt2 dt img{width: 287px;height: 161px;display: block;}
.g_news .m_dt2 dd{float: left;width: 330px;}
.g_news .m_dt2 dd p{background: url(Img/Index/dtico.jpg) no-repeat 0 9px; padding-left: 16px; height:33px;line-height: 33px;overflow: hidden;}
.g_news .m_dt2 dd p a{font-size: 14px;color: #666666;display: block;height: 32px;line-height: 32px;overflow: hidden;border-bottom: 1px dotted #8b8b8b;width: 235px;}
.g_news .m_dt2 dd p span a{display: block;border-bottom: none;font-size: 12px;color: #666; width:55px;}


.g_news .m_news{width: 310px;float: right;height: 261px;background: #fff;border: 1px solid #dddddd;border-top: none;}
.g_news .m_news h2{background: url(Img/Index/tab1.jpg) repeat-x; height: 48px;line-height: 48px;padding: 0 12px;}
.g_news .m_news h2 a{font-size: 14px;color: #05a602;font-weight: bold;}
.g_news .m_news h2 span a{font-size: 12px;color: #666666;font-weight: normal;text-transform: uppercase;}
.g_news .u_lst6{padding: 14px 16px 0 0;}
.g_news .u_lst6 li{background: url(Img/Index/dtico.jpg) no-repeat 9px 9px; padding-left: 20px; height:33px;line-height: 33px;overflow: hidden;}
.g_news .u_lst6 li a{font-size: 14px;color: #666666;display: block;height: 32px;line-height: 32px;overflow: hidden;border-bottom: 1px dotted #8b8b8b;}


/* 友情链接 */
.g_link{background:url(Img/Index/linkbg.jpg) no-repeat center top; height: 125px;padding-top: 12px;}
.g_link h2{padding-left: 10px;height:30px;line-height: 30px;}
.g_link h2 a{color: #05a602; font-size: 18px;font-weight: bold;  text-decoration: none;}
.g_link .more01 a{font-size: 12px; color: #038c00; font-weight: normal; display: inline-block; }
.link_c{line-height:30px; overflow:hidden; padding:0 0 0 110px;}
.link_c a{ white-space:nowrap; padding:0 16px; height: 30px; line-height:30px; color:#888888;display: inline-block;}
